Subject: (urth) Questions about BNS

From: Eric Ortlund <eortlund at briercrest.ca>
Date: Wed, 14 Nov 2007 19:26:21 +0000

Dear Friends,

My name is Eric and I teach Hebrew and Old Testament at a seminary in
Canada.  I picked up Strange Travellers several years ago while living
overseas and was entranced, especially with "To the Seventh."  Then it
was on to the Wizard Knight, which I have now read four times, each new
time with increasing relish.  I'm glad I did WK first, because I might
have been overwhelmed otherwise!  Anyway, all this is to say I'm
relatively new to Wolfe (but he's quickly become my favorite author) and
to this list - so if the questions I'm asked have already been
discussed, just let me know!

Anyway, I'm on my third time through the Book of the New Sun and there
are some questions that keep niggling at me.  Anyone care to comment on
these?

1) When Severian enters the shop of Agilus and Agia, Agilus is wearing a
mask that makes him look like a corpse.  No detail in Wolfe is
inconsequential: so why is that there?  Foreshadowing of Agilus' fate?  

2) When Severian and Agia are in the Jungle Garden, the apparently
travel in time and space (the story about Father Inire's mirrors
apparently prepares the reader for this) to a missionary couple in the
jungle.  Can someone please explain to me what on earth the native is
talking about on pg. 131?  The woman in the couple reads from
Deuteronomy 34 - about Moses looking into the promised land but not
being able to enter it - and then the native tells a story about a fish
who apparently is a woman.  I'm totally at a loss here; what is the
connection?  What is the naked man talking about?  How does this
contribute to the story?  

3) What about the vision Dorcas and Severian see when they're leaving
Nessus of the huge palace (pg 181)?  What is it of?  I vaguely remember
that the conversation which Severian has with the woman who gives him
tea at the fair in Saltus might hint that it is somehow identified with
the tent of the Pelerines.  Is that on the right track?

4) At the end of Shadow of the Torturer, there's a disturbance at the
huge gate of Nessus; we only learn in Severian's dream in the next book
about the five soldiers turning people aside.  Severian seems so
circumspect in describing this that I'm suspicious he knows something
which he isn't telling us.  Is this incident in the book significant?
Or is it just that Severian doesn't know why the soldiers are there?

5) One more and I'll stop - when Severian nearly drowns in the Gyoll
near the beginning of Shadow, he sees a woman's face; later, during his
dream while he's sleeping next to Baldanders, the brides of Abia hint
that they came to see him at the Gyoll - so that's who he sees.  Two
questions: who is the woman crying that he hears - Thecla?  Also, when
his friends pull him out, he says that he saw the dead Malrubius - and a
boatman asks if Malrubius is a woman.  I know this is really small, but,
like I said, no detail is insignificant; why would the boatman say this?
Is there anything here?

Thanks again - Eric

-------------------------
Invite the next generation of students to consider Briercrest College and Seminary. Visit www.briercrest.ca/refer.  
-------------------------
This e-mail may contain confidential and privileged proprietary material for the sole use of the intended recipient. Any review, use, or distribution or disclosure by others is strictly prohibited. If you are not the intended recipient, or authorized to receive the information from the recipient, please contact the sender by reply e-mail and delete all copies of this message.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071114/0b986ab6/attachment.htm

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 14 Nov 2007 21:49:46 +0000

Eric,

Welcome. I can't answer all your quesitons, and for those I can, my
answers may be "debateable." But here goes.

> inconsequential: so why is that there?  Foreshadowing of Agilus' fate?
Perhaps, but more generally there's a theme about things that pretend to be
something they aren't pretending to be what they really are: i.e., the
Hierodules, beautiful humanoids who wear masks of hideous things, and wear
beautiful human masks over that; or Jonas, who seems to be a robot
masquarading as a human, but turns out to have a human soul. Etc.

Mind, I might be reading this through my "Kurt Vonnegut" eyes.

> 2) When Severian and Agia are in the Jungle Garden, the apparently travel
> in time and space (the story about Father Inire's mirrors apparently
> prepares the reader for this) to a missionary couple in the jungle.  Can
> someone please explain to me what on earth the native is talking about on
> pg. 131?  The woman in the couple reads from Deuteronomy 34 - about Moses
> looking into the promised land but not being able to enter it - and then the
> native tells a story about a fish who apparently is a woman.  I'm totally at
> a loss here; what is the connection?  What is the naked man talking about?
> How does this contribute to the story?
>
I can't answer this one. But I'll use it to suggest that pagination rarely
helps; there are quite a number of one-, two- and four-volume editions of
tBotNS out, so your pagination will almost certainly differ from that of
those trying to answer the questions. better to give chapter numbers and
information that will help locate the text in the chapter -- which, other
than the chapter number, you did fairly well here.

> Nessus of the huge palace (pg 181)?  What is it of?  I vaguely remember that
> the conversation which Severian has with the woman who gives him tea at the
> fair in Saltus might hint that it is somehow identified with the tent of the
> Pelerines.  Is that on the right track?
>
It *is* the tent of the Pelerines. They lit a fire to burn it down and it
went up like a hot-air balloon.

> 4) At the end of Shadow of the Torturer, there's a disturbance at the huge
> gate of Nessus; we only learn in Severian's dream in the next book about the
> five soldiers turning people aside.  Severian seems so circumspect in
> describing this that I'm suspicious he knows something which he isn't
> telling us.  Is this incident in the book significant?  Or is it just that
> Severian doesn't know why the soldiers are there?
>
This incident has been discussed a great deal, to no real conclusion. One
answer that has been suggested is that they are there to capture one of
several members of the party - particularly Sev himself (in which case the
attack would be under the influence of Abaia or one of those guys) or maybe
Baldanders. Another is that this is simply soldiers taking advantage of the
fact that it's forbidden to use the roads, and the gate is on a road, so...

5) One more and I'll stop - when Severian nearly drowns in the Gyoll near
> the beginning of Shadow, he sees a woman's face; later, during his dream
> while he's sleeping next to Baldanders, the brides of Abia hint that they
> came to see him at the Gyoll - so that's who he sees.  Two questions: who is
> the woman crying that he hears - Thecla?  Also, when his friends pull him
> out, he says that he saw the dead Malrubius - and a boatman asks if
> Malrubius is a woman.  I know this is really small, but, like I said, no
> detail is insignificant; why would the boatman say this?  Is there anything
> here?
>
I don't know who the woman crying out is. But my claim is that the boatman
is Dorcas's husband, whom Severian next encounters in the Garden when he
nearly drowns.

-- 
Dan'l Danehy-Oakes, writer, trainer, bon vivant
-----
http://www.livejournal.com/users/sturgeonslawyer
http://www.danehyoakes.com
I am miserable, he is miserable,
We are miserable.
Can't we have a party? Would he rather have a party?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071114/dbe63974/attachment.htm

---

From: Adam Thornton <adam at io.com>
Date: Wed, 14 Nov 2007 23:09:42 +0000

On Nov 14, 2007, at 1:26 PM, Eric Ortlund wrote:
> apparently prepares the reader for this) to a missionary couple in  
> the jungle.  Can someone please explain to me what on earth the  
> native is talking about on pg. 131?  The woman in the couple reads  
> from Deuteronomy 34 - about Moses looking into the promised land  
> but not being able to enter it
This would be Severian and the Urth of the New Sun, is my reading.   
In addition to being a Christ figure he's a Mosaic figure--he brings  
his world to salvation but does not himself get to enter the New World.
> - and then the native tells a story about a fish who apparently is  
> a woman.  I'm totally at a loss here; what is the connection?  What  
> is the naked man talking about?  How does this contribute to the  
> story?
Undines?  Dunno.
> 3) What about the vision Dorcas and Severian see when they're  
> leaving Nessus of the huge palace (pg 181)?  What is it of?  I  
> vaguely remember that the conversation which Severian has with the  
> woman who gives him tea at the fair in Saltus might hint that it is  
> somehow identified with the tent of the Pelerines.  Is that on the  
> right track?
As I recall, the tent of the Pelerines rising like a hot air balloon  
as it burns.  But I might be misremembering, because that doesn't  
sound plausible.
> 4) At the end of Shadow of the Torturer, there's a disturbance at  
> the huge gate of Nessus; we only learn in Severian's dream in the  
> next book about the five soldiers turning people aside.  Severian  
> seems so circumspect in describing this that I'm suspicious he  
> knows something which he isn't telling us.  Is this incident in the  
> book significant?  Or is it just that Severian doesn't know why the  
> soldiers are there?
This has been discussed before, but I don't think anyone knows  
definitively what's going on.  I myself love the idea that Severian  
thinks he can impress chicks with impromptu excruciations.
> 5) One more and I'll stop - when Severian nearly drowns in the  
> Gyoll near the beginning of Shadow, he sees a woman's face; later,  
> during his dream while he's sleeping next to Baldanders, the brides  
> of Abia hint that they came to see him at the Gyoll - so that's who  
> he sees.  Two questions: who is the woman crying that he hears -  
> Thecla?  Also, when his friends pull him out, he says that he saw  
> the dead Malrubius - and a boatman asks if Malrubius is a woman.  I  
> know this is really small, but, like I said, no detail is  
> insignificant; why would the boatman say this?  Is there anything  
> here?
The boatman may have seen an undine.  Or maybe not.  There's  
something there all right.  What, though...

Adam
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071114/636818be/attachment-0001.htm

---

From: Gwern Branwen <gwern0 at gmail.com>
Date: Thu, 15 Nov 2007 02:28:48 +0000

On 2007.11.14 13:26:21 -0600, Eric Ortlund <eortlund at briercrest.ca> scribbled 0 lines:
>    overseas and was entranced, especially with "To the Seventh."  Then it was
>    on to the Wizard Knight, which I have now read four times, each new time
>    with increasing relish.  I'm glad I did WK first, because I might have
>    been overwhelmed otherwise!  Anyway, all this is to say I'm relatively new
>    to Wolfe (but he's quickly become my favorite author) and to this list -
>    so if the questions I'm asked have already been discussed, just let me
>    know!
>
>    Anyway, I'm on my third time through the Book of the New Sun and there are
>    some questions that keep niggling at me.  Anyone care to comment on these?
>
>    looking into the promised land but not being able to enter it - and then
>    the native tells a story about a fish who apparently is a woman.  I'm
>    totally at a loss here; what is the connection?  What is the naked man
>    talking about?  How does this contribute to the story?
...
>    Thanks again - Eric

I've thought that they didn't really travel. The naked native is named Isangoma, which seems to be an African title for some sort of shaman or diviner, and he refers to Agia and Severian constantly as spirits.

Actually, turns out I'm not the first to think this: <http://www.urth.net/urth/archives/v0016/0040.shtml>, <http://www.urth.net/urth/archives/v0024/0061.shtml>, <http://www.urth.net/urth/archives/v0304/3184.txt.shtml>.

Yeah, so my theory is that they are there as specula themselves, which is how they can 'travel' such distances of time and space, and why the Preceptress Marie and Robert cannot see them (well). But Isangoma and his kind are gifted with being able to; that is why when his nephew hooked that fish, he could see through to what it really was: "Then he saw the fish moving beneath the woman's face, and knew that he saw a reflection."

So it's further commentary on Inire's Fish, but I don't think that's it. Understanding what's going on would be a lot easier if we knew who Marie and Robert are. Why is she a Preceptress? Who is Robert and why did he abandon his art studies in Paris? What the heck are they doing in such a stereotypical Africa? And if it's the deep past from Severian and Agia's point of view, why is the mail plane a 'thopter and not a fixed-wing?

--
gwern
EODN Commecen AUTODIN security AFSPC Global Pine 1071 NORAD Faber
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.urth.net/pipermail/urth-urth.net/attachments/20071114/6b26d109/attachment.pgp

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 15 Nov 2007 02:40:26 +0000

Adam Thornton wrote:
>> being able to enter it
> This would be Severian and the Urth of the New Sun, is my reading.  In 
> addition to being a Christ figure he's a Mosaic figure--he brings his 
> world to salvation but does not himself get to enter the New World.

Doesn't he? If the people who worship The Sleeper aren't on Briah, where 
are they?

>> Nessus of the huge palace (pg 181)?  What is it of?  I vaguely 
>> remember that the conversation which Severian has with the woman who 
>> gives him tea at the fair in Saltus might hint that it is somehow 
>> identified with the tent of the Pelerines.  Is that on the right track?
>>
> As I recall, the tent of the Pelerines rising like a hot air balloon as 
> it burns.  But I might be misremembering, because that doesn't sound 
> plausible.

Their "tent" is more like a circus big-top made from advanced fabric 
that resists combustion and may be somewhat metallic in appearance as it 
resembles other buildings in the citadel which include rocket ships in 
their number. If nothing else, the straw covering the ground inside it 
would be a ready source of hot air when burned. It probably wouldn't be 
stable and could roll over and deflate at any moment, giving the 
appearance that it disappeared in a shower of sparks.

-- 
Jeff Wilson - jwilson at io.com
< http://www.io.com/~jwilson >

---

From: Adam Thornton <adam at io.com>
Date: Thu, 15 Nov 2007 02:54:30 +0000

> Doesn't he? If the people who worship The Sleeper aren't on Briah,  
I thought they were on Urth's distant past, that he had swung himself  
backwards into time to when the New Sun was not yet, and hence was  
stuck.

I may well have misread that.  (Which is a general-purpose caveat in  
any of my readings of Wolfe.)

Adam

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Thu, 15 Nov 2007 03:21:59 +0000

On Thu, 15 Nov 2007 06:26:21 +1100 Eric Ortlund 
>inconsequential: so why is that there?  Foreshadowing of Agilus' 

Also, Agilus has some kind of permanent mask attachment points on 
his neck. Sev can still see them when Agilus removes the mask. 
What's with that?

>the
>jungle.  Can someone please explain to me what on earth the native 

>is
>being able to enter it - and then the native tells a story about a 

>fish

On the fish part: Just after the jungle hut scene (I think) Sev 
tells Agia the story of Inire and Thecla's little friend, the one 
in which the mirror-fish appears. I'm pretty sure this is the same 
fish, and the woman is the "reflection" of Thecla's friend. 

>leaving
>remember
>tea at the fair in Saltus might hint that it is somehow identified 

>with

I thought it was pretty clear that this was indeed the Pelerine's 
temple rising up like a hot air balloon.

>the
>huge gate of Nessus; we only learn in Severian's dream in the next 

>book

Over the years, this has puzzled many. I haven't yet heard an 
entirely satisfactory solution & don't have one myself.

>Gyoll
>his friends pull him out, he says that he saw the dead Malrubius - 

>and a
>like I said, no detail is insignificant; why would the boatman say 

>this?

My guess is that the crying woman was his mother (near-death has 
dredged up a very early memory, or something like that). The 
boatman knows that water-women come up the river, and he wonders if 
"Malrubius" was one of these. (Actually, I can't remember exactly 
where we get told that water-women coming up the river is 
relatively common - but I believe at the end of CoA there's enough 
to make this clear, and SilkHorn says somethign like this in RTTW.)

---

From: David Duffy <david.duffy at qimr.edu.au>
Date: Thu, 15 Nov 2007 04:13:09 +0000

On Wed, 14 Nov 2007, Gwern Branwen wrote:

> I've thought that they didn't really travel. The naked native is named 
> Isangoma, which seems to be an African title for some sort of shaman or 
> diviner, and he refers to Agia and Severian constantly as spirits.
>
> Actually, turns out I'm not the first to think this...
>
> Yeah, so my theory is that they are there as specula themselves, which
> is how they can 'travel' such distances of time and space, and why the
> Preceptress Marie and Robert cannot see them (well). But Isangoma and
>
...
>  Understanding what's going on would be a lot easier if we knew who
> Marie and Robert are. Why is she a Preceptress? Who is Robert and why
> And if it's the deep past from Severian and
> Agia's point of view, why is the mail plane a 'thopter and not a
> fixed-wing?
> --
> gwern

As Agila says, I think they are reenactors.  They are not in our Africa:
Isangoma uses an Australian aboriginal word for fishing spear, as well
as Zulu terms, and mentions several our-now-extinct birds and animals.
Rereading the mail plane description, it is a fixed wing propeller
driven aircraft.  I don't know who Robert and Marie are, but it seems
like we *should* know them.  I think they are Preceptor and -tress
just because they are both missionaries.

Cheers, David Duffy

PS About 1/3 through _Pirate Freedom_!

---

From: Jeff Wilson <jwilson at io.com>
Date: Thu, 15 Nov 2007 04:41:22 +0000

> Doesn't he? If the people who worship The Sleeper aren't on Briah, where 

sorry, I meant "on Ushas".

---

From: Roy C. Lackey <rclackey at stic.net>
Date: Thu, 15 Nov 2007 06:14:38 +0000

Welcome, Eric!

Search the archives for "Piteous Gate" for past discussions of the incident.

As several others have said, the fiery apparition witnessed by Severian and
Dorcas in Book I is indeed the "miracle" of the rising, burning tent
cathedral of the Pelerines mentioned by the lady vendor in Saltus in Book
II.

near the beginning of Shadow, he sees a woman's face; later, during his
dream while he's sleeping next to Baldanders, the brides of Abia hint
that they came to see him at the Gyoll - so that's who he sees.<<

More specifically, the huge face he sees is that of Juturna. See Book V,
Chapter XLIII.

>> Two
questions: who is the woman crying that he hears - Thecla? <<

As Andrew has also suggested, I believe the woman was his mother.

>>  Also, when
his friends pull him out, he says that he saw the dead Malrubius - and a
boatman asks if Malrubius is a woman.  I know this is really small, but,
like I said, no detail is insignificant; why would the boatman say this?
Is there anything here? <<

I believe that Robert Borski was the first to suggest that the boatman
is/was Dorcas' husband. I know of no better explanation.

-Roy

---

From: Eric Ortlund <eortlund at briercrest.ca>
Date: Thu, 15 Nov 2007 15:13:47 +0000

Comments in blue below.

________________________________

From: urth-bounces at lists.urth.net [mailto:urth-bounces at lists.urth.net]
On Behalf Of Dan'l Danehy-Oakes
Sent: Wednesday, November 14, 2007 3:50 PM
To: The Urth Mailing List
Subject: Re: (urth) Questions about BNS [text][html][mx][spf]

Eric,

	1) When Severian enters the shop of Agilus and Agia, Agilus is
wearing a mask that makes him look like a corpse.  No detail in Wolfe is
inconsequential: so why is that there?  Foreshadowing of Agilus' fate?  

Perhaps, but more generally there's a theme about things that pretend to
be something they aren't pretending to be what they really are: i.e.,
the Hierodules, beautiful humanoids who wear masks of hideous things,
and wear beautiful human masks over that; or Jonas, who seems to be a
robot masquarading as a human, but turns out to have a human soul. Etc. 

That's a good point; I'm reminded of how Sev sees the black straps to
the mask when he's fighting Agilus with the averns (even though he
doesn't realize it is Agilus at the time).  Still, the first sight of
the maks leaves Sev so powerfully affected - he says that it was more
frightening than the maks of any torturer (1/11) - I wonder if it is a
reflection of Agilus' personality; I'm reminded of the ridiculous things
he says to Sev the night before his execution, so much so that Sev just
laughs at him.  

	2) When Severian and Agia are in the Jungle Garden, the
apparently travel in time and space (the story about Father Inire's
mirrors apparently prepares the reader for this) to a missionary couple
in the jungle.  Can someone please explain to me what on earth the
native is talking about on pg. 131?  The woman in the couple reads from
Deuteronomy 34 - about Moses looking into the promised land but not
being able to enter it - and then the native tells a story about a fish
who apparently is a woman.  I'm totally at a loss here; what is the
connection?  What is the naked man talking about?  How does this
contribute to the story?  

I can't answer this one. But I'll use it to suggest that pagination
rarely helps; there are quite a number of one-, two- and four-volume
editions of tBotNS out, so your pagination will almost certainly differ
from that of those trying to answer the questions. better to give
chapter numbers and information that will help locate the text in the
chapter -- which, other than the chapter number, you did fairly well
here.  
 
Noted!  Oh, and I was check the archives of the Urth list and found a
great discussion by J. Jordan/Patera Nutria about how both Father Inire
and Isangoma are looking for a fish - and this is probably a symbol for
the church (or something similar to that); after hearing Isangoma's
story, Agia makes reference to the God-man (theos-anthropos), who
humbled himself in becoming human, while Isangoma goes on about his own
god, who is proud, etc.  So there's probably an intended contrast there.
Moral: Do more research before you ask!
 
As I remember, the husband of the couple is able to see Sev and Agia,
but the wife is not; and the terror of the husband is compared to
torture (at one point, Sev says the man gave a look like clients do
before an execrution begins).  I wonder if that is significant
thematically . . .

leaving Nessus of the huge palace (pg 181)?  What is it of?  I vaguely

It *is* the tent of the Pelerines. They lit a fire to burn it down and
it went up like a hot-air balloon. 
 
Oh.  Yeah.  Duh.  I knew that.  (Man, Wolfe can make me feel stupid!) 

	4) At the end of Shadow of the Torturer, there's a disturbance
at the huge gate of Nessus; we only learn in Severian's dream in the
next book about the five soldiers turning people aside.  Severian seems
so circumspect in describing this that I'm suspicious he knows something
which he isn't telling us.  Is this incident in the book significant?
Or is it just that Severian doesn't know why the soldiers are there? 

This incident has been discussed a great deal, to no real conclusion.
One answer that has been suggested is that they are there to capture one
of several members of the party - particularly Sev himself (in which
case the attack would be under the influence of Abaia or one of those
guys) or maybe Baldanders. Another is that this is simply soldiers
taking advantage of the fact that it's forbidden to use the roads, and
the gate is on a road, so...  

Yeah, I realize this is probably insoluble.  That they're looking for
Baldanders makes sense to me.  

	5) One more and I'll stop - when Severian nearly drowns in the
Gyoll near the beginning of Shadow, he sees a woman's face; later,
during his dream while he's sleeping next to Baldanders, the brides of
Abia hint that they came to see him at the Gyoll - so that's who he
sees.  Two questions: who is the woman crying that he hears - Thecla?
Also, when his friends pull him out, he says that he saw the dead
Malrubius - and a boatman asks if Malrubius is a woman.  I know this is
really small, but, like I said, no detail is insignificant; why would
the boatman say this?  Is there anything here? 

I don't know who the woman crying out is. But my claim is that the
boatman is Dorcas's husband, whom Severian next encounters in the Garden
when he nearly drowns. 
 
Wow, great answer.  It would make sense that he's looking for a woman -
that he would ask about a woman underwater.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071115/e17665d6/attachment.htm

---

From: Eric Ortlund <eortlund at briercrest.ca>
Date: Thu, 15 Nov 2007 15:19:01 +0000

From: urth-bounces at lists.urth.net [mailto:urth-bounces at lists.urth.net]
On Behalf Of Adam Thornton
Sent: Wednesday, November 14, 2007 5:10 PM
To: The Urth Mailing List
Subject: Re: (urth) Questions about BNS [text][mx][spf]

 
That's a good point - and if there are religious/theological/otherwise
Christian overtones to Isangoma's story with regard to Christian
symbolism around the fish (not to open a can of worms here about the
"Christian" element in BNS, but Nutria's post on this from '97 on this
episode makes a lot of sense to me), then the connection between the
reading from Deuteronomy and Isangoma's counter-story would make sense. 

	- and then the native tells a story about a fish who apparently
is a woman.  I'm totally at a loss here; what is the connection?  What
is the naked man talking about?  How does this contribute to the story?

	Undines?  Dunno.

 
Babes always dig guys who can do the Two Apricots whenever the waiter
brings the wrong order on a date.  Works for me every time. 

The boatman may have seen an undine.  Or maybe not.  There's something
there all right.  What, though...

Adam

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071115/217479e0/attachment-0001.htm

---

From: Eric Ortlund <eortlund at briercrest.ca>
Date: Thu, 15 Nov 2007 15:48:09 +0000

T 

-----Original Message-----
From: urth-bounces at lists.urth.net [mailto:urth-bounces at lists.urth.net]
On Behalf Of Roy C. Lackey
Sent: Thursday, November 15, 2007 12:15 AM
To: The Urth Mailing List
Subject: Re: (urth) Questions about BNS [mx][spf]

Welcome, Eric!

Search the archives for "Piteous Gate" for past discussions of the
incident.

As several others have said, the fiery apparition witnessed by Severian
and Dorcas in Book I is indeed the "miracle" of the rising, burning tent
cathedral of the Pelerines mentioned by the lady vendor in Saltus in
Book II.

That makes sense to me.  

-Roy

Yup, that sounds right to me.

Thanks, everyone, for the responses; it makes Wolfe a lot more exciting
to read as I realize how much depth there is to the New Sun series.
This is the "biggest" book I've ever read - it simply has the vastest
perspective of any work of fiction I've ever come across.

I find it impossible to describe the sense of uplift I felt after
reading the last sentence of Urth of the New Sun about the sleeping god;
after so much destruction and pain, it is a tantalizingly hopeful
ending.  

Part of the reason I find Wolfe so entrancing is that he's so erudite
when it comes to ancient mythology.  Part of my studies has been on
ancient Semitic myths and their relation to the Hebrew Bible.  As in BNS
- and as in WK, for that matter - the sea and the monsters in it are
often seen as these cosmic monsters which would destroy all of creation,
which Marduk (Babylonian)/Baal/Yahweh/whoever needs to defeat - and in
so doing, renews all creation.  Much the same theme seems to be going on
here.  I find it very interesting that these chaotic forces try to
enlist the hero in both BNS and WK.  

The more I read about the Tokoloshe scene in the Jungle Garden, the more
mysteries it seems to hold.  Why do only Isangoma and Robert see Sev and
Agia (who, by the way, are apparently "traveling" in the same way - as
specula - which Horn/Silk does in the Short Sun series)?  And Robert
refers to the two of them as Death and His Lady (doesn't Dr. Talos say
the same thing about them?), who have "come to remonstrate with him for
giving up art for this" (1/21), "this" apparently meaning missions work.

I think it is singificant that Robert says that "They are the spirits of
the future, and we make them ourselves" - something which, from the
larger perspective of the novel as a whole, is true.  Isangoma also
says, "Tokoloshe remain until the end of the world."

The odd thing is that the Christian missionaries don't seem to be able
to handle the spectral appearance of Sev and Agia - but Isangoma
understands it, is not frightened by it, and offers to dispel the
spirits with his song.  (There's a note of triumph in Isangoma's voice
as Agia leaves the hut and Sev follows her.)  Robert seems quite shaken
in his faith in the whole encounter - as if Sev is torturing him just by
his appearance.  Perhaps a strike against Christianity and in favor of
paganism!  Odd.

Thoughts?

Thanks again for the helpful comments. 

_______________________________________________
Urth Mailing List
To post, write urth at urth.net
Subscription/information: http://www.urth.net

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.urth.net/pipermail/urth-urth.net/attachments/20071115/92844e46/attachment-0001.htm

---

From: Gwern Branwen <gwern0 at gmail.com>
Date: Fri, 16 Nov 2007 02:03:15 +0000

On 2007.11.15 09:48:09 -0600, Eric Ortlund <eortlund at briercrest.ca> scribbled 0 lines:
...
>    the future, and we make them ourselves" - something which, from the larger
>    perspective of the novel as a whole, is true.  Isangoma also says,
>    "Tokoloshe remain until the end of the world."
>
>    The odd thing is that the Christian missionaries don't seem to be able to
>    handle the spectral appearance of Sev and Agia - but Isangoma understands
>    it, is not frightened by it, and offers to dispel the spirits with his
>    song.  (There's a note of triumph in Isangoma's voice as Agia leaves the
>    hut and Sev follows her.)  Robert seems quite shaken in his faith in the
>    whole encounter - as if Sev is torturing him just by his appearance.
>    Perhaps a strike against Christianity and in favor of paganism!  Odd.
>
>    Thoughts?

I didn't think Isangoma was not frightened by it. Doesn't Robert specifically say to Marie that Isangoma is afraid? And doesn't Robert pale when he actually looks at them?

--
gwern
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.urth.net/pipermail/urth-urth.net/attachments/20071115/a45fa403/attachment.pgp

---

From: Gwern Branwen <gwern0 at gmail.com>
Date: Fri, 16 Nov 2007 02:17:54 +0000

> just because they are both missionaries.

Yes, but couldn't the terminology as easily be due to the translation of tBotNS into English? If they really are from the Commonwealth time, then 'our-now-extinct' birds and animals would be even more extinct and mythical. And as someone else pointed out, where would these re-enactors be getting Paris and all the rest from? Records from that period don't seem to be available in Severian's time; the present-day is just too long ago.

--
gwern
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.urth.net/pipermail/urth-urth.net/attachments/20071115/4029d016/attachment.pgp

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 16 Nov 2007 14:56:43 +0000

> Comments in blue below.

Please do not use colors and other non-standard fancy formatting in 
e-mail intended for members of the general public; it makes the baby 
Theoanthropos cry and opens several cans of worms as detailed here:

	http://www.expita.com/nomime.html
	http://www.greenend.org.uk/rjk/2000/06/14/quoting.html